package cn.fw.valhalla.domain.vo;

import cn.fw.common.web.annotation.LoginContextField;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * id
 * <p>
 * create at 2022-06-06
 *
 * @author xiatian
 */
@Data
public class IdVO {

    @NotNull(message = "id不能为空")
    private Long id;

    @LoginContextField(LoginContextField.Name.USER_ID)
    private Long userId;

}
