package cn.fw.valhalla.domain.query;

import lombok.Data;


/**
 * 应成交查询参数
 *
 * @author : kurisu
 * @version : 1.0
 * @className : BeCompletedQuery
 * @description : 应成交查询参数
 * @date : 2022-10-20 14:53
 */
@Data
public class BeCompletedQuery {
    /**
     * 跟进人员id
     */
    private Long userId;
    /**
     * 门店id
     */
    private Long shopId;
    /**
     * 跟进开始时间
     */
    private String startTime;
    /**
     * 跟进截止时间
     */
    private String endTime;
    /**
     * 跟进类型
     */
    private Integer type;
}
